buat_profile/urls.py
from django.urls import path
from .views import index, edit, validate_email, index_flutter, edit_flutter, validate_email_flutter
from django.conf.urls import url

app_name = 'profile'

urlpatterns = [
    path('', index, name='index'),
    path('edit', edit),
    url('validate_email/', validate_email, name='validate_email'),
    path('<id>', index_flutter),
    path('<id>/edit', edit_flutter),
    path('<id>/validate_email_flutter', validate_email_flutter),
]

buat_project/urls.py
from django.urls import path
from . import views

app_name='buat_project'

urlpatterns = [
    path('', views.buat_project, name='buat_project'),
    path('post_flutter/<id>', views.buat_project_flutter, name='buat_project_flutter')
]

faq/urls.py
from django.urls import path
from .views import index, create_q, mobileJson

app_name = 'faq'

urlpatterns = [
    path('', index, name='faq_index'),
    path('create_q/', create_q, name='create_q'),
    path('mobile_json/', mobileJson, name = 'mobile_json')
]

login/urls.py
from django.conf.urls import url, include
from django.contrib.auth import views as auth_views
from .views import login_view

app_name = 'login'

urlpatterns = [
    url('', login_view, name='login'),
]

logout/urls.py
from django.conf.urls import url, include
from django.contrib.auth import views as auth_views
from .views import logout_view

app_name = 'logout'

urlpatterns = [
    url('', logout_view, name='logout')
]

project_channel/urls.py
from django.contrib import admin
from django.urls import path, include
import project_detail.urls as project_detail
import signup.urls as signup
import login.urls as login
import daftar_project.urls as daftar_project
import buat_project.urls as buat_project
import faq.urls as faq
import buat_profile.urls as buat_profile
import melamar.urls as melamar
import logout.urls as logout
import auth_flutter.urls as auth_flutter

urlpatterns = [
    path('add_lamar/', include(melamar)),
    path('auth/', include(auth_flutter)),
    path('admin/', admin.site.urls),
    path('project/', include(project_detail)),
    path('signup/', include(signup)),
    path('login/', include(login)),
    path('logout/', include(logout)),
    path('buat_profile/', include(buat_profile)),
    path('buat_project/', include(buat_project)),
    path('faq/', include(faq)),
    path('', include(daftar_project)),
]

templates/footer.html
<div class="container">
    <footer class="d-flex flex-wrap justify-content-between align-items-center py-3 my-4 border-top">
        <div class="col-md-4 d-flex align-items-center">
        <span class="text-muted">&copy; 2021 Kelompok C-06</span>
        </div>
    </footer>
</div>

templates/navbar.html
{% load static %}
<style>
	nav{
		background: rgb(255, 255, 255);
		margin: 0;
		padding: 16px 24px;
		box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.1);
	}
	button{
		all: unset;
		margin: auto;
		margin-left: 12px;
		margin-right: 12px;
		position: relative;
		
		width: 80px;
		height: 32px;
		border-radius: 8px;
		padding: 10px 14px;

		text-align: center;
		text-decoration: none;
		font-weight: 500;
		font-size: 14px;
		margin-top: 2px;
	}
	.navul{
		text-align: center;
	}
	.right-section{
		text-align: center;
	}
</style>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
	<div class="container-fluid">
		<div></div>
		<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarSupportedContent">
		<ul class="navul navbar-nav me-auto mb-2 mb-lg-0">
			<li class="nav-item">
				<a class="nav-link" aria-current="page" href="{% url 'daftar_project:index_daftar_project' %}">Home</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'faq:faq_index' %}">FAQ</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'buat_project:buat_project' %}">Buat Proyek</a>
			</li>
			{% if user.is_authenticated %}
			<li class="nav-item">
				<a class="nav-link" href="{% url 'daftar_project:my_project' %}">Proyek Saya</a>
			</li>
			{% endif %}
		</ul>
		<ul class="navbar-nav right-section d-flex justify-content-end">
			{% if user.is_authenticated %}
			<li class="nav-item">
				<a class="nav-link" href="{% url 'profile:index' %}">Halo, {{user.nama}}!</a>
			</li>
			<li class="nav-item">
				<a href="{% url 'logout:logout' %}">
					<button type="button" class="btn btn-danger btn-sm" style="padding: 0px;">Keluar</button>
				</a>
			</li>
			{% else %}
			<li class='nav-item'>
				<a href="{% url 'login:login' %}">
					<button type='button' class='btn btn-primary btn-sm'  style='padding: 0px;'>Masuk</button>
				</a>
			</li>
			{% endif %}
		</ul>
		</div>
	</div>
</nav>